Subject: Peanut Brittle - Halvah?

From: [email-masked] (Boris Botvinnik)
Date: 2 Apr 1994 21:41:36 GMT

In Russia we had at least two kind of halvah, which was known as
Middle-Asian sweet treat. I remember sesame-based and sunflowerseed-based
(the last one is definitely an innovation.) I saw recipe and it called for
nuts without name, sugar and flour. Peanut Brittle seems more akin to 
German sugared nuts, but probably because I don't know much about.
		My best regards, Maya.